post #1 of 1
Thread Starter 
Are these patches backwards compatible? Sorry if this has already been answered but i couldn't really find whether someone already asked it or not.